/*------------------------------------------------------
Title: Main Style Sheet - for all modern browsers
------------------------------------------------------*/

/* @GENERAL
====================================================================================== */
body {
	background:#fff;
	font:normal 62.5%/1.5 Verdana, Geneva, sans-serif; /* set up 1em = 10px (at standard browser default settings of 16px) */
	color:#666;
	}

/* @TYPOGRAPHY
====================================================================================== */
/* COLOR GUIDE
#f78f1e - orange text, vision section
#6ebe46 - green text, laptop section
#0093d0 - blue text, participate section
#e50278 - pink text, children section
*/

/* top level font-size setting // 1em = 10px */
#container {font-size: 1em;}

/* Header Defaults */

/* h2 */
body.vision h2 {color:#f78f1e;}
body.laptop h2 {color:#6ebe46;}
body.participate h2 {color:#0093d0;}
body.children h2 {color:#e50278;}

/* h3 */
body.vision h3 {color:#f78f1e;}
body.laptop h3 {color:#6ebe46;}
body.participate h3 {color:#0093d0;}
body.children h3 {color:#e50278;}

/* h4 */

h2.grey { color: #666 !important; }

/* @LINKS 
====================================================================================== */
/* Defaults */
a, a:link {color:#333; text-decoration:none}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}

#skipLink {display: none;}
	
/* @nav vision section links - selected and hover states */
li#navVision a:link, li#navVision a:visited {color:#f78f1e; }

/* @nav laptop section links - selected and hover states */
li#navLap a:link, li#navLap a:visited {color:#6ebe46;}

/* @nav participate section links - selected and hover states */
li#navPart a:link, li#navPart a:visited {color:#0093d0;}

/* @nav childern section links - selected and hover states */
li#navChild a:link, li#navChild a:visited {color:#e50278;}

/* @nav sitewide nested links - common */
div#masthead ul#nav li li a:link, div#masthead ul#nav li li a:visited {color:#666;}
div#masthead ul#nav li li a:hover,
div#masthead ul#nav li li.selected a:link, div#masthead ul#nav li li.selected a:visited {color:#000;}

/* utility links */
div#utility ul a:link, div#utility ul a:visited {color:#666;}
div#utility ul a:hover, div#utility ul li.selected a {color:#000;}

/* sidenav non-selected links */
div#mainContent ul.sidenav li , div#mainContent ul.sidenav li,
div#mainContent ul#sidenav li , div#mainContent ul#sidenav li { color:#666 ;}
div#mainContent ul.sidenav a:link, div#mainContent ul.sidenav a:visited,
div#mainContent ul#sidenav a:link, div#mainContent ul#sidenav a:visited {color:#666 ;}
div#mainContent ul.sidenav a:hover,
div#mainContent ul.sidenav li.selected a:link,
div#mainContent ul.sidenav li.selected a:visited,
div#mainContent ul#sidenav a:hover,
div#mainContent ul#sidenav li.selected a:link,
div#mainContent ul#sidenav li.selected a:visited {color:#000;}

/* sidenav non-selected links */
div#sideContent ul.sidenav a:link, div#sideContent ul.sidenav a:visited, 
div#sideContent ul#sidenav a:link, div#sideContent ul#sidenav a:visited {color:#666; }
div#sideContent ul.sidenav a:hover,
div#sideContent ul.sidenav li.selected a:link,
div#sideContent ul.sidenav li.selected a:visited,
div#sideContent ul#sidenav a:hover,
div#sideContent ul#sidenav li.selected a:link,
div#sideContent ul#sidenav li.selected a:visited {color:#000;}

/* vision section color-coded links */
body.vision a:link, body.vision a:visited, /* section landing page */
dl#newsVision a:link, dl#newsVision a:visited /* news column */ {color:#f78f1e;}

/* laptop section color-coded links */
body.laptop a:link, body.laptop a:visited, /* section landing page */
dl#newsLaptop a:link, dl#newsLaptop a:visited /* news column */  {color:#6ebe46;}

/* participate section color-coded links */
body.participate a:link, body.participate a:visited, /* section landing page */
dl#newsPart a:link, dl#newsPart a:visited /* news column */  {color:#0093d0;}

/* children section color-coded links */
body.children a:link, body.children a:visited, /* section landing page */
dl#newsChild a:link, dl#newsChild a:visited /* news column */  {color:#e50278;}

body.news div#content dl.newsCol a:hover { color: #666; }

/* PRIMARY @LAYOUT DIVS
====================================================================================== */
div#container {
	width:945px;
	padding:0 20px;
	}

div#masthead {
	overflow:hidden; /* clear contained floats */
	min-height:200px;
	}	
body#home div#masthead {
	min-height:0;
	}

div#content {
	overflow:hidden; /* clear contained floats */
	width:945px;
	background-color:#fff;
	}
body.threeCol div#content {
	background:url(/images/bg-content-threecols.gif) 0 0 repeat-y;
	}
body.twoCol div#content {
	background:url(/images/bg-content-twocols.gif) 0 0 repeat-y;
	}
body.twoColAlt div#content {
	background:url(/images/bg-content-twocols-alt.gif) 0 0 repeat-y;
	}
	
div#footer {
	margin:30px 0 25px 0;
	color:#666;
	font-size:1.2em;
	}	

div#footer a:hover { color:#666; }

/* @MASTHEAD - Includes Branding, Utility Nav, Main Navigation
====================================================================================== */
/* @logo - image-replaced
------------------------------------------------------*/
div#masthead h1 {
	position:relative;
	overflow:hidden;
	float:left;
	width:90px;
	height:120px;
	font-size:2em; /* fall back for images off / css on */
	}
div#masthead h1 a,
div#masthead h1 i {
	display:block;
	width:100%;
	height:100%;
	}
div#masthead h1 i {
	position:absolute;
	top:0;
	left:0;
	background:url(/images/olpc-logo.gif) 0 0 no-repeat;
	cursor:pointer;
	margin-top: 1px;
	}	

/* @home page unique masthead elements
------------------------------------------------------*/
/* home page give 1 get 1 tagline - image-replaced */
body#home div#masthead h2 {
	position:relative;
	overflow:hidden;
	float:left;
	margin-left:53px;
	width:681px;
	height:49px;
	/* fall back for images off / CSS on */
	color:#6ebe46;
	font-size:3em;
	letter-spacing:-1px;
	}
body#home div#masthead h2 a,
body#home div#masthead h2 i {
	display:block;
	width:100%;
	height:100%;
	}
body#home div#masthead h2 i {
	position:absolute;
	top:0;
	left:0;
	background:url(/images/h2-home-g1g1.gif) 0 0 no-repeat;
	}

/* home page header image */
body#home div#masthead img {
	float:left;
	margin:11px 0 0 52px;
	}

/* subscribe form on other pages */
form#subscribe {
/*	float:left; */
	margin:0 0 0 143px;
	width:681px;
	padding:0;
	}
form#subscribe fieldset {
/*	overflow:hidden;  clear contained floats */
	width:681px;
	margin-top: 4px;
	}
form#subscribe input#email {
/*	float:left; */
	margin-right:7px;
	width:270px;
	height:1.5em;
	padding:2px 0 0 3px;
	border:1px solid #0093d0;
	font-size:14px;
	color: #999;
	}
button#subscribeSubmit {
/*	float:left; */
	margin:0;
	width:82px;
	height:2em;
	padding: 0 0 6px 0;
	background:#fff url(/images/btn-subscribe-.gif) 0 50% no-repeat;
	border:none;
	color:#fff;
	font-size:1.2em;
	line-height:2;
	text-align:center;
	cursor:pointer;
	vertical-align:top;
	}

.vision form#subscribe input#email {
	border:1px solid #f78f1e;
	}
.vision button#subscribeSubmit {
	background:#fff url(/images/btn-vision-subscribe.gif) 0 50% no-repeat;
	}



body#home #slogan {
	margin:18px 0 0 143px;
	width:686px;
}

body#home #slogan h2 {
	text-indent: -9999px;

	position:relative;
	float:left;
	background:url(/images/slogan.gif) 0 0 no-repeat;
	height: 105px;
}

body#home #slogan h2#give { width:210px; margin-left: 0; background-position:0 0;}
body#home #slogan h2#change { width: 274px; margin-left: 0; background-position:-412px 0;}



/* @nav home page
------------------------------------------------------*/
body#home ul#nav {
	overflow:hidden; /* clear contained floats */
	margin:43px 0 0 143px;
	width:671px;
	background:url(/images/nav-home.gif) 0 0 no-repeat;
	}
body#home ul#nav li {
	position:relative;
	float:left;
	margin-left:5px;
	width:162px;
	height:192px;
	}
body#home ul#nav li#navLap,
body#home ul#nav li#navChild {
	width:161px;
	}
body#home ul#nav li a,
body#home ul#nav li i {
	display:block;
	width:100%;
	height:100%;
	}
body#home ul#nav li i {
	position:absolute;
	top:0;
	left:0;
	background:url(/images/nav-home.gif) 0 0 no-repeat;
	cursor:pointer;
	}

 /* unique IR styles */
body#home ul#nav li#navVision i {background-position:-5px 0;}
body#home ul#nav li#navLap i {background-position:-172px 0;}
body#home ul#nav li#navPart i {background-position:-338px 0;}
body#home ul#nav li#navChild i {background-position:-505px 0;}

/* rollovers */
body#home ul#nav li#navVision a:hover i {background-position:-5px -192px;}
body#home ul#nav li#navLap a:hover i {background-position:-172px -192px;}
body#home ul#nav li#navPart a:hover i {background-position:-338px -192px;}
body#home ul#nav li#navChild a:hover i {background-position:-505px -192px;}

	
/* @nav sitewide (excluding home), occurs in #masthead
------------------------------------------------------*/
div#masthead ul#nav {
	float:left;
	margin:0 0 0 135px;
	width:250px;
	}
div#masthead ul#nav li {
	position:relative;
	float:left;
	width:60px;
	height:90px;
	}

div#masthead ul#nav li em,
div#masthead ul#nav li li { 
/* border: 1px solid red; */
}
div#masthead ul#nav li li a { 
/* border: 1px solid blue; */
}

div#masthead ul#nav li#navLap {
	width:70px;
	}
ul#nav li a,
ul#nav li i {
	display:block;
	width:100%;
	height:65px;
	}
ul#nav i {
	position:absolute;
	top:0;
	left:0;
	background:url(/images/nav.gif) 0 0 no-repeat;
	cursor:pointer;
	}

 /* unique IR styles */
li#navLap i {background-position:-60px 0;}
li#navPart i {background-position:-130px 0;}
li#navChild i {background-position:-190px 0;}

/* rollovers */
li#navVision:hover i, li#navVision a.selected i {background-position:0 -65px;}
li#navLap:hover i, li#navLap a.selected i {background-position:-60px -65px;}
li#navPart:hover i, li#navPart a.selected i {background-position:-130px -65px;}
li#navChild:hover i, li#navChild a.selected i {background-position:-190px -65px;}

/* move link text under image and display on selection and hover */
div#masthead ul#nav li em,
div#masthead ul#nav li.hide a.selected em {
	position:absolute;
	top:4.58em;
	left:-999em; /* hidden by default and when class "hide" is dynamically added via JS to a selected item */
	padding:1px 0 0 5px;
	/* font-size: 14px; */
	font-size:1.4em; 
	/* font-size: 1.7em; */                                            
	}
div#masthead ul#nav li:hover em,
div#masthead ul#nav li a.selected em,
div#masthead ul#nav li:hover a.selected em {
	left:5px;
	}

/* nested lists */
div#masthead ul#nav ul,
div#masthead ul#nav li.hide ul.selected {
	position:absolute;
	top:8.6em;
	left:-999em; /* hidden by default */
	}
div#masthead ul#nav li:hover ul, 
div#masthead ul#nav li ul.selected,
div#masthead ul#nav li.hide:hover ul.selected {
	left:5px;
	}
	
/* 
div#masthead ul#nav li ul { margin-top: 13.5px; }
*/
div#masthead ul#nav li li {
	float:none;
	width:auto;
	height:auto;
	font-size:14px;
	white-space:nowrap;
	margin-top: -2px;
	}
div#masthead ul#nav li li a {
	display:inline;
        /* padding:0px 0 0 5px; */
        padding:2px 0 0 5px;
	}

div#masthead ul#nav li#navVision:hover em,
div#masthead ul#nav li#navVision a.selected em,
div#masthead ul#nav li#navVision:hover a.selected em,
div#masthead ul#nav li#navVision:hover ul, 
div#masthead ul#nav li#navVision ul.selected,
div#masthead ul#nav li#navVision.hide:hover ul.selected {
        left: 12px;
        }

div#masthead ul#nav li#navPart:hover em,
div#masthead ul#nav li#navPart a.selected em,
div#masthead ul#nav li#navPart:hover a.selected em,
div#masthead ul#nav li#navPart:hover ul, 
div#masthead ul#nav li#navPart ul.selected,
div#masthead ul#nav li#navPart.hide:hover ul.selected {
        left: 0;
        }

/* @utility @nav (excluding home), occurs in #masthead
------------------------------------------------------*/
div#utility {
	float:right;
        margin-top: 11px;
	width:222px;
}

div#utility ul {
	float:left;
	width:50%;
	font-size:1.3em;
    line-height: 1.3em;
	margin-top: 11px;
}

div#utility ul li { 
    margin-bottom: 2px;
}

div#utility a#g1g1Button {
	position:relative;
	float:left;
	display:block;
	margin-right:10px;
	width:184px;
	height:24px;
}

div#utility a#g1g1Button i {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
	background:url(/images/btn-g1g1.gif) 0 0 no-repeat;
	cursor:pointer;
}

/* @CONTENT
====================================================================================== */	

/* @Two-column layout
------------------------------------------------------*/
body.twoCol div#mainContent {
	float:left;
	margin-right:20px;
	width:703px;
}

body.twoCol div#secContent {
	float:left;
	width:222px;
}
	
body.twoCol div#sideContent {
   	float:right;
   	width:222px;
}

/* @Landing Page three col layout
------------------------------------------------------*/
body.landingPage div#mainContent {
	float:left;
	margin-right:21px;
	width:220px;
}

body.landingPage div#secContent {
	float:left;
	margin-right:20px;
	width:462px;
}

body.landingPage div#sideContent {
	float:left;
	width:222px;
}

/* @Generic content page three col layout
------------------------------------------------------*/
body.generic div#mainContent {
	float:left;
	margin:-4px 20px 0 243px;
	width:460px;
	font-size:1.4em;
	line-height:1.7;
}

body.generic div#secContent {
	float:left;
	margin-left:-723px;
	width:223px;
	font-size:1.2em;
	line-height:1.6;
}

body.generic div#sideContent {
	float:left;
	width:222px;
}	

/* @Two-column-alt layout
------------------------------------------------------*/
body.twoColAlt div#mainContent {
	float:left;
	margin: 0 0 0 20px;
        padding: 0;
	width:703px;
}

body.twoColAlt div#secContent {
	float:left;
	width:222px;
    margin: 0;
    padding: 0;
}	

/* @Landing Page @mainContent, overview text
------------------------------------------------------*/
/* overview text */
body.landingPage div.overview {
	font-size:1.4em;
	line-height:1.7;
}

body.landingPage div.overview p {
	margin-bottom:1.5em;
}

/* section-specific overview text */
body.vision div.overview,
body.vision div.overview p {color:#f78f1e;}
body.laptop div.overview,
body.laptop div.overview p {color:#6ebe46;}
body.participate div.overview,
body.participate div.overview p {color:#0093d0;}
body.children div.overview,
body.children div.overview p {color:#e50278;}

/* @Landing Page @secContent
------------------------------------------------------*/
/* Flash */
div#secContent div#video {
	margin-bottom:.5em;
}
	
/* caption under Flash */
div#secContent p.caption {
	font-size:1.2em;
	margin-bottom: 2em;
}

div#secContent p.caption-med {
	font-size: 1.0em;
	margin-bottom: 30px;
}
div#mainContent p.caption {
	font-size: 0.9em;
	margin-bottom: 1em;
}

div#secContent a:hover, div#mainContent a:hover, 
div#sideContent a:hover { color: #666; text-decoration: none !important;}
	
div#mainContent p {
	line-height: 1.7em;
}
	
div#mainContent div.person { width: 454px; margin-bottom: 8px; margin-top: 0.5em; }
div#mainContent div.person img.thumb { float: left; margin-right: 20px;}
div#mainContent div.info { float: right; width: 290px; }
div#mainContent div.info h2  { margin-top: -.5em;}
div#mainContent p.desc { }
div#mainContent em.title { font-style: italic;  }

ul#vert-spaced li { margin-bottom: 9px; }
div.year-year { float: left; width: 158px;  }
div.year-content { float: right; width: 298px; font-size: 0.9em;}
div.year h3 {  }

p.lightbox-caption { margin-left: 2px; }

/* @Landing Page @sideContent
------------------------------------------------------*/
/* common */
body.landingPage div#sideContent {
	font-size:1.2em;
	line-height:1.55;
}

/* news blurbs */
dl#newsblurbs dt {color:#666;}
dl#newsblurbs dd,
dl#newsVision dd, dl#newsLaptop dd, dl#newsPart dd, dl#newsChild dd {margin-bottom:1.6em;}

/* section-specific */
body.vision dl#newsblurbs {color:#f78f1e;}
body.laptop dl#newsblurbs {color:#6ebe46;}
body.participate dl#newsblurbs {color:#0093d0;}
body.children dl#newsblurbs {color:#e50278;}


/* @Newsroom Page content
------------------------------------------------------*/
/* common news column styles */
body.news dl.newsCol {
	overflow-x:hidden;
	float:left;
	margin-right:20px;
	width:218px;
	height:530px;
	padding-right:3px;
	color:#666;
	font-size:1.2em;
}

body.news dl.lastCol {
	margin-right:0;
}

body.news dl.newsCol dt {
	clear:left;
	margin-right:10px;
}

body.news dl.newsCol dd p {
	margin-bottom:1.6em;
}

/* @Hardware content
------------------------------------------------------*/
/* product highlights */
div#mainContent div.prodHighlights {
	overflow:hidden; /* clear contained floats */
	width:703px;
	color:#666;
	font-size:1.4em;
	line-height:1.7;
}

div#mainContent div.prodHighlights img {
	float:left;
	width:485px;
}

div#mainContent div.prodHighlights h2,
div#mainContent div.prodHighlights p {
	float:right;
	width:218px;
}

div#mainContent div.prodHighlights h2 {
	margin:20px 0 0 0;
}

/* specs list in @mainContent */
div#mainContent ul.specsList, div#mainContent div.spec ul {
	margin-bottom:2em;
}

div#mainContent ul.specsList li, div#mainContent div.spec ul li {
	background:url(/images/bullet-laptop-section.gif) 0 .75em no-repeat;
	text-indent:12px;
}
		
body.laptop div#mainContent div.spec ul li {
    text-indent: 0px;
    padding-left: 12px;
}

/* product images in @secContent */
div#secContent div.prodImg {
	margin:1em 0 3em;
}
div#secContent div.prodImg img {
	margin-bottom:1em;
}

/* @Participate - Give Many Page content
------------------------------------------------------*/
div#mainContent span.giveLevel { display: block; color: blue; color:#0093d0; margin-bottom: 0px;  }

/* @Participate - Give One Get OnePage content
------------------------------------------------------*/
div#secContent img.sugarHomeViewImage { border: 1px solid #666;  }


/* @Participate - Ways to Give content
------------------------------------------------------*/
dl#wtg { margin-top: 3px; }
dl#wtg dt, dl#wtg dd {margin: 0 0 2.5em 0; padding: 0 0 2.5em 0;}
dl#wtg dt {float: left; width: 142px; color:#666;}
dl#wtg dd {float: left; margin-left: 19px; width: 282px;}
dl#wtg dd.first {height: 130px;}
dl#wtg dt.last, dl#wtg dd.last {margin-bottom: 0;}

dl#wtg dd h2 {margin: 0 0 0.5em 0; padding-top: 0; font-size: 100%; line-height: 1;}
dl#wtg dd.first h2 {padding-top: 3px;}


/* @Participate - Get the Message Out content
------------------------------------------------------*/
ul.gtmo li {float: left; width: 221px; margin: 0 0 1em 0; padding: 0 19px 1em 0;}
ul.gtmo li.lastCol {padding-right: 0;}
ul.gtmo li.lastRow {margin-bottom: 0.5em; padding-bottom: 0.5em;}

/* @Press Page content
------------------------------------------------------*/
div#mainContent div.pressDate { max-width: 454px; margin-bottom: 5px;  }
div#mainContent div.pressHeadline { max-width: 454px; margin-bottom: 20px;  }

/* @Logos Page content
------------------------------------------------------*/
div#mainContent div.badgeImage { max-width: 454px; margin-bottom: 5px;  }
div#mainContent textarea.badgeHtml { width: 444px; height: 140px; margin-bottom: 30px; padding: 5px; color: #333; font-family: "Courier New", Courier, mono; font-size: 0.9em; background-color: #fff; border: 1px solid #f78f1e; }
div#secContent div.badgeLeft { margin-bottom: 25px; }

div#mainContent textarea.badgeGtmo { width: 209px; margin-bottom: 0; border: 1px solid #0093d0; }

/* @Contact Page content
------------------------------------------------------*/
div#mainContent p { max-width: 454px; margin-bottom: 20px; }
div#mainContent p.last { margin-bottom: 0; }

body.twoColAlt div#mainContent p { max-width: 676px; }

/* @People / Members Page content
------------------------------------------------------*/
div#mainContent div.olpcMember { max-width: 454px; margin-bottom: 5px;  }

/* @People / Partners Page content
------------------------------------------------------*/
div#mainContent div.olpcPartner { max-width: 454px; margin-bottom: 20px;  }


/* @sidenav
------------------------------------------------------*/
div#sideContent ul#sidenav {
	position:relative;
	top:-.25em;
	font-size:1.4em;
	line-height:1.7;
	}
	
/* rounded buttons
------------------------------------------------------*/
/* common */
div#container div#content p.btn {
	margin:1.75em 0 0;
	width:100px;
	font-size:12px;
	text-align:center;
	}
div#container div#content p.lesstop {
	margin-top: 3px;
}

p.btn a, p.btn a:link, p.btn a:visited, p.btn a:hover, p.btn a:active {
	display:block;
	color:#fff !important;
	line-height:2;
        padding-bottom:1px;
	text-decoration:none;
	}

/* @amazon btn on home */
body#home div#masthead p.btn-wtg {
	float:left;
	margin-left:143px;
        margin-bottom: 10px;
	}

p.btn-wtg {
	display:block;
	margin:0;
        padding-bottom: 1px;
	width:100px;

	font-size:1.2em;
	line-height:2;
	text-align:center;
	}

p.btn-wtg a,
p.btn-wtg a:link,
p.btn-wtg a:visited,
p.btn-wtg a:hover,
p.btn-wtg a:active  {
	display:block;
	color:#fff;
	line-height:2;
	text-decoration:none;
	}
p.btn-wtg { background:#0093d0 url(/images/btn-part-btm.gif) 0 100% no-repeat; }
p.btn-wtg a { background:url(/images/btn-part-top.gif) 0 0 no-repeat; }




/* section-specific */
body.vision p.btn {background:#f78f1e url(/images/btn-vision-btm.gif) 0 100% no-repeat;}
body.vision p.btn a {background:url(/images/btn-vision-top.gif) 0 0 no-repeat;}

body.laptop p.btn {background:#6ebe46 url(/images/btn-laptop-btm.gif) 0 100% no-repeat;}
body.laptop p.btn a {background:url(/images/btn-laptop-top.gif) 0 0 no-repeat;}

body.participate p.btn {background:#0093d0 url(/images/btn-part-btm.gif) 0 100% no-repeat;}
body.participate p.btn a {background:url(/images/btn-part-top.gif) 0 0 no-repeat;}

body.children p.btn {background:#e50278 url(/images/btn-child-btm.gif) 0 100% no-repeat;}
body.children p.btn a {background:url(/images/btn-child-top.gif) 0 0 no-repeat;}


div#container div#content p.btn-xo { width: 160px; }
body.participate p.btn-xo { background:#0093d0 url(/images/btn-part-xo-btm.gif) 0 100% no-repeat;}
body.participate p.btn-xo a {background:url(/images/btn-part-xo-top.gif) 0 0 no-repeat;}


/* @Site Error Page (404)
------------------------------------------------------*/

div#site-error h1 {
	position:relative;
	overflow:hidden;
	float:left;
        margin-bottom: 3em;
	width:748px;
	height:290px;
	font-size:2em; /* fall back for images off / css on */
	}

div#site-error h1 a,
div#site-error h1 i { 
	display:block;
	width:100%;
	height:100%;
	}

div#site-error h1 i {
	position:absolute;
	top:0;
	left:0;
	background:url(/images/page-not-found.gif) 0 0 no-repeat;
	cursor:pointer;
	}	


/* @FOOTER
====================================================================================== */	


/* @MISC 
====================================================================================== */
/* P.I.E. FLOAT CLEARING - non-IE browsers only
See http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
  content:" ";
  height:0;
  visibility:hidden;
  display:block;
  clear:both;
	font-size:0;
	}
.clearfix {display: inline-block;}  /* for IE/Mac & FF3 */	
/* END P.I.E. FLOAT CLEARING 
------------------------------------------------------*/

/* Generic classes for floats */
.alignLeft {float:left;}
.alignRight {float:right;}

/* Generic Class for clearing floats with existing element  */
.clear {clear:both;}

/* Generic Class for clearing floats with EMPTY div  or br */
.cleardiv {
	clear:both; height:0px;
	line-height:0px; visibility: hidden;
	}

/* @prodThumbs hardware page
------------------------------------------------------*/

/* product thumbnails */
div#mainContent ul.prodThumbs {
	overflow:hidden; /* clear contained floats */
	width:652px;
	padding:0 25px 0 26px;
	background:url(/images/laptop/hardware-thumbnails.png) 0 0 no-repeat;
	}
div#mainContent ul.prodThumbs li {
	position: relative;
	float:left;
	margin-right:52px;
	width:124px;
	height:124px;
	}
div#mainContent ul.prodThumbs li.last {
	margin-right:0;
	}

div#mainContent ul.prodThumbs li a,
div#mainContent ul.prodThumbs li i {
	display: block;
	width: 100%;
	height: 100%;
	}

div#mainContent ul.prodThumbs li i {
	position: absolute;
	top: 0;
	left: 0;
	background: url( /images/laptop/hardware-thumbnails.png) 0 0 no-repeat;
	cursor: pointer;
	}

/* unique hardware thumb styles */
div#mainContent ul.prodThumbs li#leftSideThumb i { 
	background-position: -29px 0;
	}
div#mainContent ul.prodThumbs li#frontThumb i { 
	background-position: -204px 0;
	}
div#mainContent ul.prodThumbs li#rightSideThumb i { 
	background-position: -381px 0;
	}
div#mainContent ul.prodThumbs li#aerialThumb i { 
	background-position: -552px 0;
	}

/* rollovers/selected */
div#mainContent ul.prodThumbs li#leftSideThumb a:hover i, 
div#mainContent ul.prodThumbs li#leftSideThumb a.selected i { 
	background-position: -29px -124px;
	}
div#mainContent ul.prodThumbs li#frontThumb a:hover i, 
div#mainContent ul.prodThumbs li#frontThumb a.selected i { 
	background-position: -204px -124px;
	}
div#mainContent ul.prodThumbs li#rightSideThumb a:hover i, 
div#mainContent ul.prodThumbs li#rightSideThumb a.selected i { 
	background-position: -381px -124px;
	}
div#mainContent ul.prodThumbs li#aerialThumb a:hover i, 
div#mainContent ul.prodThumbs li#aerialThumb a.selected i { 
	background-position: -552px -124px;
	}

/* @Hardware Highlights - Content */

div.highlightsContent div { display: none; }
div.highlightsContent div.defaultContent { display: block; }

/* @Hardware Highlights Images - Shared  */

ul.callouts { 
	position: relative;
        float: left;
	overflow:hidden; /* clear contained floats */
	width:485px;
        height: 350px;
	padding:0;
	}

ul.callouts li {
	position: absolute;
	top: 0;
	left: 0;
	width:30px;
	height:20px;
	}

ul.callouts li a,
ul.callouts li i {
	display: block;
	width: 100%;
	height: 100%;
	text-indent:-999px;
	}

ul.callouts li i {
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	}


/* @Hardware - front view 
 --------------------------------------------*/

/* Base styling */ 
ul#frontViewHighlights {
	background:url(/images/laptop/hardware_highlights_02.png) 0 0 no-repeat;
	}

ul#frontViewHighlights li i {
	background: url( /images/laptop/hardware_highlights_02.png) 0 0 no-repeat;
	}

/* Unique */
ul#frontViewHighlights li#front1 {left:58px; top:114px;}
ul#frontViewHighlights li#front1 i {background-position: -58px -114px;}
ul#frontViewHighlights li#front2 {left:58px; top:140px;}
ul#frontViewHighlights li#front2 i {background-position: -58px -140px;}
ul#frontViewHighlights li#front3 {left:58px; top:195px;}
ul#frontViewHighlights li#front3 i {background-position: -58px -195px;}
ul#frontViewHighlights li#front4 {left:58px; top:217px;}
ul#frontViewHighlights li#front4 i {background-position: -58px -217px;}
ul#frontViewHighlights li#front5 {left:390px; top:131px;}
ul#frontViewHighlights li#front5 i {background-position: -390px -131px;}
ul#frontViewHighlights li#front6 {left:390px; top:166px;}
ul#frontViewHighlights li#front6 i {background-position: -390px -166px;}
ul#frontViewHighlights li#front7 {left:390px; top:198px;}
ul#frontViewHighlights li#front7 i {background-position: -390px -198px;}

/* Hover */
ul#frontViewHighlights li#front1 a:hover i,
ul#frontViewHighlights li#front1 a.selected i {background-position: -58px -464px;}
ul#frontViewHighlights li#front2 a:hover i,
ul#frontViewHighlights li#front2 a.selected i {background-position: -58px -490px;}
ul#frontViewHighlights li#front3 a:hover i,
ul#frontViewHighlights li#front3 a.selected i {background-position: -58px -545px;}
ul#frontViewHighlights li#front4 a:hover i,
ul#frontViewHighlights li#front4 a.selected i {background-position: -58px -567px;}
ul#frontViewHighlights li#front5 a:hover i,
ul#frontViewHighlights li#front5 a.selected i {background-position: -390px -481px;}
ul#frontViewHighlights li#front6 a:hover i,
ul#frontViewHighlights li#front6 a.selected i {background-position: -390px -516px;}
ul#frontViewHighlights li#front7 a:hover i,
ul#frontViewHighlights li#front7 a.selected i {background-position: -390px -548px;}
/* END HARDWARE - FRONT VIEW
 --------------------------------------------*/

/* @Hardware - side view 
 --------------------------------------------*/

/* Base styling */ 
ul#sideViewHighlights {
	background:url(/images/laptop/hardware_highlights_03.png) 0 0 no-repeat;
	}

ul#sideViewHighlights li i {
	background: url( /images/laptop/hardware_highlights_03.png) 0 0 no-repeat;
	}

/* Unique */
ul#sideViewHighlights li#side1 {left:54px; top:116px;}
ul#sideViewHighlights li#side1 i {background-position: -54px -116px;}
ul#sideViewHighlights li#side2 {left:54px; top:166px;}
ul#sideViewHighlights li#side2 i {background-position: -54px -166px;}
ul#sideViewHighlights li#side3 {left:54px; top:185px;}
ul#sideViewHighlights li#side3 i {background-position: -54px -185px;}
ul#sideViewHighlights li#side4 {left:54px; top:251px;}
ul#sideViewHighlights li#side4 i {background-position: -54px -251px;}
ul#sideViewHighlights li#side5 {left:377px; top:206px;}
ul#sideViewHighlights li#side5 i {background-position: -377px -206px;}

/* Hover */
ul#sideViewHighlights li#side1 a:hover i,
ul#sideViewHighlights li#side1 a.selected i {background-position: -54px -466px;}
ul#sideViewHighlights li#side2 a:hover i,
ul#sideViewHighlights li#side2 a.selected i {background-position: -54px -516px;}
ul#sideViewHighlights li#side3 a:hover i,
ul#sideViewHighlights li#side3 a.selected i {background-position: -54px -535px;}
ul#sideViewHighlights li#side4 a:hover i,
ul#sideViewHighlights li#side4 a.selected i {background-position: -54px -601px;}
ul#sideViewHighlights li#side5 a:hover i,
ul#sideViewHighlights li#side5 a.selected i {background-position: -377px -556px;}
/* END HARDWARE - SIDE VIEW
 --------------------------------------------*/

/* @Hardware - aerial view 
 --------------------------------------------*/

/* Base styling */ 
ul#aerialViewHighlights {
	background:url(/images/laptop/hardware_highlights_04.png) 0 0 no-repeat;
	}

ul#aerialViewHighlights li i {
	background: url( /images/laptop/hardware_highlights_04.png) 0 0 no-repeat;
	}

/* Unique */
ul#aerialViewHighlights li#aerial1 {left:55px; top:265px;}
ul#aerialViewHighlights li#aerial1 i {background-position: -55px -265px;}

/* Hover */
ul#aerialViewHighlights li#aerial1 a:hover i,
ul#aerialViewHighlights li#aerial1 a.selected i {background-position: -55px -615px;}
/* END HARDWARE - AERIAL VIEW
 --------------------------------------------*/

/* @Software - activities
 --------------------------------------------*/

div#mainContent div.activities {
	overflow:hidden; /* clear contained floats */
	width:703px;
	color:#666;
	font-size:1.4em;
	line-height:1.7;
	}

div#mainContent div.activities img {
	float:left;
	}

div#mainContent div.activities h2,
div#mainContent div.activities p {
	float:right;
	width:218px;
	}
div#mainContent div.activities h2 {
	margin:0px 0 0 0;
	}


/* Base styles */
ul.activityIcons {
	overflow:hidden; /* clear contained floats */
	width:702px;
	padding: 0;
	}
ul.activityIcons li {
	position: relative;
	float:left;
	margin-bottom: 18px;
	margin-right:18px;
	width:46px;
	height:46px;
	padding: 0;
	}
ul.activityIcons li.last {
	margin-right:0;
	}

ul.activityIcons li a,
ul.activityIcons li i {
	display: block;
	width: 100%;
	height: 100%;
	}

ul.activityIcons li i {
	position: absolute;
	top: 0;
	left: 0;
	background:url(/images/laptop/software_activities_icons.png) 0 0 no-repeat;
	cursor: pointer;
	}

/* unique hardware thumb styles */
ul.activityIcons li#icon4 {width: 56px;margin-right: 8px;}
ul.activityIcons li#icon32 {width: 56px;margin-right: 8px;}

ul.activityIcons li#icon1 i {background-position: -18px -18px;}
ul.activityIcons li#icon2 i {background-position: -82px -18px;}
ul.activityIcons li#icon3 i {background-position: -146px -18px;}
ul.activityIcons li#icon4 i {background-position: -210px -18px;}
ul.activityIcons li#icon5 i {background-position: -274px -18px;}
ul.activityIcons li#icon6 i {background-position: -338px -18px;}
ul.activityIcons li#icon7 i {background-position: -402px -18px;}
ul.activityIcons li#icon8 i {background-position: -466px -18px;}
ul.activityIcons li#icon9 i {background-position: -530px -18px;}
ul.activityIcons li#icon10 i {background-position: -594px -18px;}
ul.activityIcons li#icon11 i {background-position: -658px -18px;}
ul.activityIcons li#icon12 i {background-position: -722px -18px;}
ul.activityIcons li#icon13 i {background-position: -786px -18px;}
ul.activityIcons li#icon14 i {background-position: -850px -18px;}
ul.activityIcons li#icon15 i {background-position: -914px -18px;}
ul.activityIcons li#icon16 i {background-position: -978px -18px;}
ul.activityIcons li#icon17 i {background-position: -1042px -18px;}
ul.activityIcons li#icon18 i {background-position: -1106px -18px;}
ul.activityIcons li#icon19 i {background-position: -1170px -18px;}
ul.activityIcons li#icon20 i {background-position: -1234px -18px;}
ul.activityIcons li#icon21 i {background-position: -1298px -18px;}
ul.activityIcons li#icon22 i {background-position: -1362px -18px;}
ul.activityIcons li#icon23 i {background-position: -1426px -18px;}
ul.activityIcons li#icon24 i {background-position: -1490px -18px;}
ul.activityIcons li#icon25 i {background-position: -1554px -18px;}
ul.activityIcons li#icon26 i {background-position: -1618px -18px;}
ul.activityIcons li#icon27 i {background-position: -1682px -18px;}
ul.activityIcons li#icon28 i {background-position: -1746px -18px;}
ul.activityIcons li#icon29 i {background-position: -1810px -18px;}
ul.activityIcons li#icon30 i {background-position: -1874px -18px;}
ul.activityIcons li#icon31 i {background-position: -1938px -18px;}
ul.activityIcons li#icon32 i {background-position: -2002px -18px;}
ul.activityIcons li#icon33 i {background-position: -2066px -18px;}


/* rollovers/selected */
ul.activityIcons li#icon1 a:hover i,
ul.activityIcons li#icon1 a.selected i {background-position: -18px -100px;}
ul.activityIcons li#icon2 a:hover i,
ul.activityIcons li#icon2 a.selected i {background-position: -82px -100px;}
ul.activityIcons li#icon3 a:hover i,
ul.activityIcons li#icon3 a.selected i {background-position: -146px -100px;}
ul.activityIcons li#icon4 a:hover i,
ul.activityIcons li#icon4 a.selected i {background-position: -210px -100px;}
ul.activityIcons li#icon5 a:hover i,
ul.activityIcons li#icon5 a.selected i {background-position: -274px -100px;}
ul.activityIcons li#icon6 a:hover i,
ul.activityIcons li#icon6 a.selected i {background-position: -338px -100px;}
ul.activityIcons li#icon7 a:hover i,
ul.activityIcons li#icon7 a.selected i {background-position: -402px -100px;}
ul.activityIcons li#icon8 a:hover i,
ul.activityIcons li#icon8 a.selected i {background-position: -466px -100px;}
ul.activityIcons li#icon9 a:hover i,
ul.activityIcons li#icon9 a.selected i {background-position: -530px -100px;}
ul.activityIcons li#icon10 a:hover i,
ul.activityIcons li#icon10 a.selected i {background-position: -594px -100px;}
ul.activityIcons li#icon11 a:hover i,
ul.activityIcons li#icon11 a.selected i {background-position: -658px -100px;}
ul.activityIcons li#icon12 a:hover i,
ul.activityIcons li#icon12 a.selected i {background-position: -722px -100px;}
ul.activityIcons li#icon13 a:hover i,
ul.activityIcons li#icon13 a.selected i {background-position: -786px -100px;}
ul.activityIcons li#icon14 a:hover i,
ul.activityIcons li#icon14 a.selected i {background-position: -850px -100px;}
ul.activityIcons li#icon15 a:hover i,
ul.activityIcons li#icon15 a.selected i {background-position: -914px -100px;}
ul.activityIcons li#icon16 a:hover i,
ul.activityIcons li#icon16 a.selected i {background-position: -978px -100px;}
ul.activityIcons li#icon17 a:hover i,
ul.activityIcons li#icon17 a.selected i {background-position: -1042px -100px;}
ul.activityIcons li#icon18 a:hover i,
ul.activityIcons li#icon18 a.selected i {background-position: -1106px -100px;}
ul.activityIcons li#icon19 a:hover i,
ul.activityIcons li#icon19 a.selected i {background-position: -1170px -100px;}
ul.activityIcons li#icon20 a:hover i,
ul.activityIcons li#icon20 a.selected i {background-position: -1234px -100px;}
ul.activityIcons li#icon21 a:hover i,
ul.activityIcons li#icon21 a.selected i {background-position: -1298px -100px;}
ul.activityIcons li#icon22 a:hover i,
ul.activityIcons li#icon22 a.selected i {background-position: -1362px -100px;}
ul.activityIcons li#icon23 a:hover i,
ul.activityIcons li#icon23 a.selected i {background-position: -1426px -100px;}
ul.activityIcons li#icon24 a:hover i,
ul.activityIcons li#icon24 a.selected i {background-position: -1490px -100px;}
ul.activityIcons li#icon25 a:hover i,
ul.activityIcons li#icon25 a.selected i {background-position: -1554px -100px;}
ul.activityIcons li#icon26 a:hover i,
ul.activityIcons li#icon26 a.selected i {background-position: -1618px -100px;}
ul.activityIcons li#icon27 a:hover i,
ul.activityIcons li#icon27 a.selected i {background-position: -1682px -100px;}
ul.activityIcons li#icon28 a:hover i,
ul.activityIcons li#icon28 a.selected i {background-position: -1746px -100px;}
ul.activityIcons li#icon29 a:hover i,
ul.activityIcons li#icon29 a.selected i {background-position: -1810px -100px;}
ul.activityIcons li#icon30 a:hover i,
ul.activityIcons li#icon30 a.selected i {background-position: -1874px -100px;}
ul.activityIcons li#icon31 a:hover i,
ul.activityIcons li#icon31 a.selected i {background-position: -1938px -100px;}
ul.activityIcons li#icon32 a:hover i,
ul.activityIcons li#icon32 a.selected i {background-position: -2002px -100px;}
ul.activityIcons li#icon33 a:hover i,
ul.activityIcons li#icon33 a.selected i {background-position: -2066px -100px;}


/* END SOFTWARE - ACTIVITIES
 --------------------------------------------*/
